Apple II
Sample Code Notes
_____________________________________________________________________________
                                                  Developer Technical Support


#0: About Apple II Sample Code Notes                           September 1988
_____________________________________________________________________________

Sample Code Note #0 (this document) accompanies each release of Apple II 
Sample Code.  This release includes Sample Code 1-13.  If there are any 
subjects which you would like to see treated in Sample Code (or if you have 
any questions about existing Sample Code), please contact us at one of the 
following addresses:

                    Apple II Sample Code
                    Developer Technical Support
                    Apple Computer, Inc.
                    20525 Mariani Avenue, M/S 51-T
                    Cupertino, CA 95014
                    AppleLink:  AIIDTS
                    MCI Mail:  AIIDTS (264-0103)

We want Sample Code to be distributed as widely as possible, so it is sent to 
all certified developers at no charge.  You can also order it through APDA.  As an APDA customer, you have access to the tools and documentation necessary to develop Apple-compatible products.  For more information about APDA, contact:

                    	APDA
                    	Apple Computer, Inc.
	                    20525 Mariani Avenue, M/S 33-G
                    	Cupertino, CA 95014
                    	(800) 282-APDA or (800) 282-2732
                    	Fax:  (408) 562-3971
                    	Telex:  171-576
                    	AppleLink:  APDA

You can also get Apple II Sample Code on AppleLink in the Developer Services 
Bulletin Board, as well as on other electronic services and from users groups.  
We place no restrictions on copying Sample Code, with the exception that you 
cannot resell it.

We have put these programs through extensive review by Developer Technical 
Support and Apple Engineering, so we feel the quality of the code is very 
high.  Of course, we are human, so it is likely there are still some bugs that 
we have overlooked.  We would appreciate hearing from you about Sample Code, 
especially about any bugs you might find.  If you are the first to report a 
particular bug, you will be the lucky recipient of a Genuine Developer 
Technical Support  Kudos.

Following is a complete list of all released Apple II Sample Code.

_____________________________________________________________________________
Released Apple II Sample Code Notes                            September 1988

                                                                      New ***
                                                                  Revised *R*

    Number    Machine    Title                              Languages    Date
_____________________________________________________________________________

    ***   1    IIGS      Shell                              65816        9/88
    ***   2    IIGS      C.Shell                            C            9/88
    ***   3    IIGS      AnimDemo                           65816        9/88
    ***   4    IIGS      Custom.Control                     65816        9/88
    ***   5    IIGS      Custom.Window                      65816        9/88
    ***   6    IIGS      DLog                               65816        9/88
    ***   7    IIGS      Jiffy.Windows                      65816        9/88
    ***   8    IIGS      List.Line.Edit                     65816        9/88
    ***   9    IIGS      Lister                             C            9/88
    ***  10    IIGS      PlaySound                          65816        9/88
    ***  11    IIGS      Print.Spy                          65816        9/88
    ***  12    IIGS      Menus                              65816        9/88
    ***  13    IIGS      Math                               65816        9/88
_____________________________________________________________________________


